@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);

	@media print, screen and (min-width: 920px) {
		.home header {
			padding-bottom: 57px; /*ローカルナビなし*/
		}
	}

/* トップページ
************************************************************/
/* メインビジュアル */
#mainViArea .mv-slick{
	display: none
}

#mainViArea .loading {
	position: relative;
	margin-bottom: 34px;
}

#mainViArea img {
	width: 100%;
}

#mainViArea .mv-slick .slick-dots {
	text-align: center;
	margin: 10px 0 20px 0;
	padding: 0;
	width: 100%;
	height: 4px;
	position: relative;
}

#mainViArea .mv-slick .slick-prev,
#mainViArea .mv-slick .slick-next {
	display: none !important;
}

#mainViArea .mv-slick .slick-dots > li button {
	border: none;
	background-color: transparent;
	text-indent: -9999px;
	width: 100%;height: 4px;
}

#mainViArea .mv-slick .slick-dots > li {
	display: inline-block;
	width: 26px;height: 4px;
	background-color: #eee;
	margin: 0 4px 10px;
}

#mainViArea .mv-slick .slick-dots > li.slick-active {
	background-color: #00453F;
}


/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#mainViArea {
			height: 560px;
			width: 100%;
		}

		#mainViArea .loading {
			height: 560px;
			width: 100%;
		}


		#mainViArea img {
			width: auto;
			margin: 0 auto;
		}

		#mainViArea .mv-slick .slick-dots {
			top: -26px;
		}

		#mainViArea .mv-slick .slick-prev,
		#mainViArea .mv-slick .slick-next {
			display: block !important;
			position: absolute;
			top: 50%;
			display: block;
			background-color: transparent;
			width: 30px;
			height: 30px;
			margin: -14px 0 0 0;
			padding: 0;
			cursor: pointer;
			text-indent: -9999px;
			overflow: hidden;
			border: none;
			border-top: 3px solid #EEEEEE;
			border-right: 3px solid #EEEEEE;
			-webkit-transition: all 0.2s linear;
			       -moz-transition: all 0.2s linear;
			        -ms-transition: all 0.2s linear;
			         -o-transition: all 0.2s linear;
			            transition: all 0.2s linear;
		}

		#mainViArea .mv-slick .slick-prev:hover,
		#mainViArea .mv-slick .slick-next:hover {
			border-top-color: #00453F;
			border-right-color: #00453F;
			-webkit-transition: all 0.2s linear;
			       -moz-transition: all 0.2s linear;
			        -ms-transition: all 0.2s linear;
			         -o-transition: all 0.2s linear;
			            transition: all 0.2s linear;
		}

		#mainViArea .mv-slick .slick-prev {
			left: 30px;
			-webkit-transform: rotate(225deg);
			   -moz-transform: rotate(225deg);
			     -ms-transform: rotate(225deg);
			        -o-transform: rotate(225deg);
			            transform: rotate(225deg);
			z-index: 1;
		}

		#mainViArea .mv-slick .slick-next {
			right: 30px;
			-webkit-transform: rotate(45deg);
			   -moz-transform: rotate(45deg);
			     -ms-transform: rotate(45deg);
			        -o-transform: rotate(45deg);
			            transform: rotate(45deg);
		}


		#mainViArea .pc.photo {
			width: 100%;
			height: 560px;
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
		}

		#mainViArea .pc.photo {
			width: 100%;
			height: 560px;
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
		}

	}

/*****************************************************************/

/* スペシャルバナー */
#spBnrArea {
	background-color: #000;
	padding: 20px 20px;
	text-align: center;
}

#spBnrArea a {
	margin: 0 auto;
	padding: 0;
	display: block;
	line-height: 0;
}

#spBnrArea a img {
	width: 100%;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#spBnrArea {
			padding: 35px 0;
		}

		#spBnrArea a {
			width: 1000px;
		}
	}


/*****************************************************************/
/* オンラインストアバナー */
#eventBnrArea {
	position: relative;
	background-color: #eee;
	padding: 20px 0;
	margin: 0 0 20px;
}

#eventBnrArea h2 {
	margin:0 20px ;
	padding: 2px 0 0 30px;
	font-size: 16px;
	background: url('../images/cart_icon.png') left center no-repeat;
	background-size: 20px;
}

#eventBnrList {
	overflow:hidden;
    padding: 20px 0;
}

#eventBnrList ul {
	overflow: hidden;
	position: relative;
	padding: 0 30px;
}

#eventBnrList li {
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}

#eventBnrList li img {
	width: 100%;
}

#eventBnrList .event-slick .slick-prev,
#eventBnrList .event-slick .slick-next {
	position: absolute;
	top: 50%;
	display: block;
	background-color: transparent;
	width: 14px;
	height: 14px;
	margin: -7px 0 0 0;
	padding: 0;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
	border-top: 2px solid #00453F;
	border-right: 2px solid #00453F;
}

#eventBnrList .event-slick .slick-prev {
	left: 10px;
	-webkit-transform: rotate(225deg);
	   -moz-transform: rotate(225deg);
	     -ms-transform: rotate(225deg);
	        -o-transform: rotate(225deg);
	            transform: rotate(225deg);
}

#eventBnrList .event-slick .slick-next {
	right: 10px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -ms-transform: rotate(45deg);
	        -o-transform: rotate(45deg);
	            transform: rotate(45deg);
}

#eventBnrArea .storeLink {
	text-align: center;
}

#eventBnrArea .storeLink a {
	display: inline-block;
	padding: 5px 40px 5px 20px;
	background-color: #000;
	color: #fff;
	font-size: 12px;
	position: relative;
}

#eventBnrArea .storeLink a:after {
	content: "";
	width: 10px;height: 10px;
	background: url('/common/images/icon_outlink_w.png') right center no-repeat;
	background-size: 10px;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	right: 20px;
}

	@media print, screen and (min-width: 920px) {
		#eventBnrArea {
			margin: 0 auto;
			padding: 20px 0;
		}

		#eventBnrArea h2 {
			width: 950px;
			margin:0 auto;
			padding: 20px 0 20px 50px;
			font-size: 24px;
			background-size: 40px;
		}

		#eventBnrArea ul {
			/*width: 1080px;バナー３つ以上*/
				width: 730px;/*バナー２つ*/
			margin: 0 auto;
		}

		#eventBnrArea li a {
			display: block;
			position: relative;
		}

		#eventBnrArea li a:after {
			content: "";
			width: 100%;
			height: 100%;
			background-color: #fff;
			position: absolute;
			top:0;left: 0;
			opacity: 0;
			-webkit-transition: all 0.1s linear;
			    -moz-transition: all 0.1s linear;
			      -ms-transition: all 0.1s linear;
			         -o-transition: all 0.1s linear;
			             transition: all 0.1s linear;
}

		#eventBnrArea li a:hover:after {
			opacity: 0.2;
			-webkit-transition: all 0.1s linear;
			    -moz-transition: all 0.1s linear;
			      -ms-transition: all 0.1s linear;
			         -o-transition: all 0.1s linear;
			             transition: all 0.1s linear;
			}

		#eventBnrArea .event-slick .slick-prev,
		#eventBnrArea .event-slick .slick-next {
			width: 30px;
			height: 30px;
			border-width: 1px;
			margin: -14px 0 0 0;
		}

		#eventBnrArea .event-slick .slick-prev {left: 6px;}
		#eventBnrArea .event-slick .slick-next {right: 6px;}

	#eventBnrArea .storeLink a {
		display: block;
		padding: 10px 45px 10px 20px ;
		position: absolute;
		top: 30px;
		left: 50%;
		margin-left: 235px;
		font-size: 14px;
		width: 200px;
	}

	#eventBnrArea .storeLink a:after {
		width: 12px;height: 12px;
		background-size: 12px;
		margin-top: -6px;
		right: 40px;
	}

	#eventBnrArea .storeLink a:hover {
		background-color: #00453f;
	}
}

/*****************************************************************/

/* コンテンツリンクバナー */
#mainContentsLinkBox {
	padding: 0 20px 20px;
}


#mainContentsLinkBox * {
	box-sizing: border-box;
}

#mainContentsLinkBox > ul > li {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}

#mainContentsLinkBox > ul > li.shop {
	border-top: 3px double #c9c9c9;
	border-bottom: 3px double #c9c9c9;
	/*margin-bottom: 2%;*/
	margin-bottom: 20px;
}

#mainContentsLinkBox > ul > li.shop .shopList {
	display: none;
}

#mainContentsLinkBox > ul > li > a {
	position: relative;
	display: block;
	width: 100%;
}

#mainContentsLinkBox > ul > li.shop > a {
	padding: 24px 0;
}

#mainContentsLinkBox > ul > li.friendly_shop ,
#mainContentsLinkBox > ul > li.event {
	position: relative;
	width: 49%;
}

#mainContentsLinkBox > ul > li.friendly_shop {
	margin-right: 2%;
}

#mainContentsLinkBox > ul > li.friendly_shop a ,
#mainContentsLinkBox > ul > li.event a {
	padding-top: 90px;
}

#mainContentsLinkBox > ul > li.friendly_shop a:before,
#mainContentsLinkBox > ul > li.event a:before {
	content: "";
	width: 100%;
	height: 90px;
	position: absolute;
	top:0; left: 0;
}

#mainContentsLinkBox > ul > li.friendly_shop a:before {
	background: url('/home/images/bg_friendly_shop.jpg') no-repeat bottom;
	background-size: cover;

}
#mainContentsLinkBox > ul > li.event a:before {
	background: url('/home/images/bg_event.jpg') no-repeat center ;
	background-size: cover;
}

#mainContentsLinkBox > ul > li h1 {
	padding: 2px 0 6px;
}

#mainContentsLinkBox > ul > li h1 span {
	font-size: 20px;
	color: #00453F;
	position: relative;
	padding-left: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	letter-spacing: -0.05em;
}
#mainContentsLinkBox > ul > li h1 span:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 1px solid #515151;
	border-right: 1px solid #515151;
	position: absolute;
	top: 50%;left: 0;
	margin: -5px 0 0 0;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -ms-transform: rotate(45deg);
	        -o-transform: rotate(45deg);
	            transform: rotate(45deg);
}

#mainContentsLinkBox > ul > li p {
	width: 100%;
	padding-left: 24px;
	line-height: 1.4;
	font-size: 10px;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/*****************************************************************/
	@media print, screen and (min-width: 638px) {
		#mainContentsLinkBox > ul > li.shop > a {
			padding: 40px 0;
		}

		#mainContentsLinkBox > ul > li.friendly_shop a ,
		#mainContentsLinkBox > ul > li.event a {
			padding-top: 150px;
		}

		#mainContentsLinkBox > ul > li.friendly_shop a:before,
		#mainContentsLinkBox > ul > li.event a:before {
			height: 150px;
		}

		#mainContentsLinkBox > ul > li h1 {
			padding-bottom: 4px;
		}

		#mainContentsLinkBox > ul > li h1 span {
			font-size: 18px;
		}
		#mainContentsLinkBox > ul > li p {
			font-size: 12px;
		}

	}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#mainContentsLinkBox {
			width: 1000px;
			margin: 35px auto 50px;
			padding: 0;
		}

		#mainContentsLinkBox * {
			box-sizing: content-box;
		}

		#mainContentsLinkBox > ul > li.shop {
			margin-bottom: 50px;
			padding-bottom: 30px;
			border-top-width: 4px;
			border-bottom-width: 4px;

		}

		#mainContentsLinkBox > ul > li.shop a:hover {
			opacity: 0.8;
		}

		#mainContentsLinkBox > ul > li.shop .shopList {
			display: block;
			margin-left: 80px;
		}

		#mainContentsLinkBox > ul > li.shop .shopList ul {
			float: left;
			width: 216px;
		}

		#mainContentsLinkBox > ul > li.shop .shopList ul li {
			padding-left: 16px;
			position: relative;
		}

		#mainContentsLinkBox > ul > li.shop .shopList ul li:before {
			content: "";
			width: 0;height: 0;font-size: 0;
			border:3px solid transparent;
			border-left-color: #00453f;
			border-left-width: 5px;
			position: absolute;
			top:50%; left: 0;
			margin-top: -3px;
		}

		#mainContentsLinkBox > ul > li.shop .shopList ul li a {
			color: #333;
		}

		#mainContentsLinkBox > ul > li.shop .shopList ul li a:hover {
			color: #419d95;
		}

		#mainContentsLinkBox > ul > li.friendly_shop a ,
		#mainContentsLinkBox > ul > li.event a {
			padding-top: 248px;
		}

		#mainContentsLinkBox > ul > li.friendly_shop a:before,
		#mainContentsLinkBox > ul > li.event a:before {
			height: 248px;
		}

		#mainContentsLinkBox > ul > li.friendly_shop a:hover,
		#mainContentsLinkBox > ul > li.event a:hover,
		#mainContentsLinkBox > ul > li.friendly_shop a:before:hover ,
		#mainContentsLinkBox > ul > li.event a:hover:before:hover {
			opacity: 0.8;
		}

		#mainContentsLinkBox > ul > li h1 {
			padding: 40px 0 14px;
		}

		#mainContentsLinkBox > ul > li.shop h1 {
			padding: 4px 50px 0 0;
			float: left;
		}

		#mainContentsLinkBox > ul > li h1 span {
			font-size: 48px;
			padding-left: 60px;
			padding-top: 0px;
		}

		#mainContentsLinkBox > ul > li h1 span:before {
			width: 22px;
			height: 22px;
			margin: -10px 0 0 0;
		}

		#mainContentsLinkBox > ul > li p {
			width: auto;
			margin-left: 64px;
			font-size: 14px;
			padding: 0;
			white-space: normal;
		}

	}
/*****************************************************************/

/*	announcement
--------------------------------*/
#announcement div {
	width: calc(100% - 60px);
	background-color:#f5f5f5;
	padding:20px 10px;
	margin:-20px 20px 10px ;
	text-align:center;
}

#announcement div h3 {
	font-size: 14px;
	margin-bottom: 8px;
}

/* トピックス */
#topics {
	padding: 20px 0;
	background-color: #f6f6f6;
}

#topics h1,
#instagrum h1 {
	font-size: 14px;
	padding: 0 20px 14px;
}
#topics h1 span,
#instagrum h1 span {
	font-size: 10px;
	color: #898989;
	margin-left: 10px;
}

#topics dl {
	padding: 14px 0 40px;
	margin: 0;
	border-top: 1px solid #dfdfdf;
	position: relative;
}

#topics dt {
	padding: 0 20px;
	margin: 0 0 6px;
	color: #00453f;
	font-weight: bold;
}

#topics dd {
	padding: 0 30px 0 20px;
	margin: 0;
}

#topics .date {
	position: absolute;
	bottom: 14px;left: 20px;
	font-size: 10px;
	color: #999999;
	font-style: normal;
	font-weight: normal;
}

#topics dd a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: auto;
	text-indent: 0;
	position: relative;
	padding: 0 0 0 16px;
    margin-top: 5px;
}

#topics dd a:after {
	content: "";
	width: 0;height: 0; font-size: 0;
	border: 3px solid transparent;
	border-left-color: #333;
	border-left-width: 5px;
	position: absolute;
	top: 50%;right: auto;left:2px;
	margin: -3px 0 0 0;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
	     -ms-transform: rotate(0deg);
	        -o-transform: rotate(0deg);
	            transform: rotate(0deg);
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		/*	announcement
		--------------------------------*/
		#announcement div {
			width: 750px;
			padding:30px;
			margin: -65px auto 30px ;
		}

		#announcement div h3 {
			font-size: 16px;
			margin-bottom: 12px;
		}

		#topics {
			padding: 0
		}

		#topics .inner {
			width: 1000px;
			margin: 0 auto;
			padding: 50px 0 34px;
		}

		#topics h1,
		#instagrum h1
		 {
				font-size: 20px;
				padding: 0 20px 20px 0;
		}
		#instagrum h1 span,
		#topics h1 span {
			font-size: 14px;
			margin-left: 18px;
		}

		#topics dl {
			padding: 16px 0;
		}

		#topics dt {
			padding: 0;
		}

		#topics dd {
			padding: 0;
		}

		#topics .date {
			position: static;
			margin-left: 12px;
			font-size: 12px;
		}

		#topics dd a {
			padding: 0 0 0 22px;
			margin-top: 10px;
		}

		#topics dd a:after {
			left: 6px;
		}

		#topics dd a:hover {
			text-decoration: none;
		}

		#topics dd a.noSign {padding-left: 0;margin-top: 0;}
		#topics dd a.noSign:after {display: none;}

	}
/*****************************************************************/

/* バナー */
#bannerArea {
	padding: 20px 0;
	margin-bottom: 20px;
}


#bannerArea ul {
	overflow: hidden;
	position: relative;
	padding: 0 30px;
}

#bannerArea li {
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}

#bannerArea li img {
	width: 100%;
}

#bannerArea .banner-slick .slick-prev,
#bannerArea .banner-slick .slick-next {
	position: absolute;
	top: 50%;
	display: block;
	background-color: transparent;
	width: 14px;
	height: 14px;
	margin: -7px 0 0 0;
	padding: 0;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
	border-top: 2px solid #00453F;
	border-right: 2px solid #00453F;
}

#bannerArea .banner-slick .slick-prev {
	left: 10px;
	-webkit-transform: rotate(225deg);
	   -moz-transform: rotate(225deg);
	     -ms-transform: rotate(225deg);
	        -o-transform: rotate(225deg);
	            transform: rotate(225deg);
}

#bannerArea .banner-slick .slick-next {
	right: 10px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -ms-transform: rotate(45deg);
	        -o-transform: rotate(45deg);
	            transform: rotate(45deg);
}

#bannerArea .banner-slick .slick-dots,
#instagrum .insta-slick .slick-dots {
	text-align: center;
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
}

#bannerArea .banner-slick .slick-dots > li button,
#instagrum .insta-slick .slick-dots > li button {
	border: none;
	background-color: transparent;
	text-indent: -9999px;
}

#bannerArea .banner-slick .slick-dots > li,
#instagrum .insta-slick .slick-dots > li {
	display: inline-block;
	width: 8px;height: 8px;
	background-color: #eee;
	border-radius: 50%;
	margin: 0 4px;
}

#bannerArea .banner-slick .slick-dots > li.slick-active,
#instagrum .insta-slick .slick-dots > li.slick-active {
	background-color: #00453F;
}

#bannerArea li.close {
	position: relative;
}

#bannerArea li.close:before {
	content: "";
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;left: 0;
	z-index: 1;
}

#bannerArea li.close span {
	display: block;
	color: #fff;
	font-size: 12px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	width: 100%;
	text-align: center;
	z-index: 2;
	line-height: 1.5;
}

#bannerArea li.close a {
	position: relative;
	pointer-events: none;
	cursor: text,
}

@media print, screen and (min-width: 638px) {
	#bannerArea li.close span {
		font-size: 16px;
	}
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#bannerArea {
			margin: 50px auto;
			padding: 0;
		}

		#bannerArea ul {
			width: 1080px;
			margin: 0 auto;
		}

		#bannerArea li a {
			display: block;
			position: relative;
		}

		#bannerArea li a:after {
			content: "";
			width: 100%;
			height: 100%;
			background-color: #fff;
			position: absolute;
			top:0;left: 0;
			opacity: 0;
			-webkit-transition: all 0.1s linear;
			    -moz-transition: all 0.1s linear;
			      -ms-transition: all 0.1s linear;
			         -o-transition: all 0.1s linear;
			             transition: all 0.1s linear;
}

		#bannerArea li a:hover:after {
			opacity: 0.2;
			-webkit-transition: all 0.1s linear;
			    -moz-transition: all 0.1s linear;
			      -ms-transition: all 0.1s linear;
			         -o-transition: all 0.1s linear;
			             transition: all 0.1s linear;
			}

		#bannerArea .banner-slick .slick-prev,
		#bannerArea .banner-slick .slick-next {
			width: 30px;
			height: 30px;
			border-width: 1px;
			margin: -14px 0 0 0;
		}

		#bannerArea .banner-slick .slick-prev {left: 6px;}
		#bannerArea .banner-slick .slick-next {right: 6px;}

		#bannerArea .banner-slick .slick-dots > li,
		#instagrum .insta-slick .slick-dots > li {
			display: none;
		}

		#bannerArea li.close span {
			font-size: 16px;
		}

	}
/*****************************************************************/

/* オンラインストアバナー */
#onlineStoreBannerArea * {
	box-sizing: border-box;
}

#onlineStoreBannerArea {
	margin:0 auto 6px;
	padding: 30px 30px 40px;
	position: relative;
	width: calc(100% - 60px );
	max-width: 760px;
	overflow: hidden;
	background: url('/home/images/onlinestore_sp_bg.jpg') no-repeat right  top 0;
	background-size: cover;
}

#onlineStoreBannerArea h1 {
	margin-bottom: 10px;
}

#onlineStoreBannerArea .text {
	text-shadow: 1px 1px 0px #D5DBE7,
	-1px 1px 0px #D5DBE7,
	1px -1px 0px #D5DBE7,
	-1px -1px 0px #D5DBE7;
	margin-bottom: 20px;
	font-weight: bold;
}

#onlineStoreBannerArea .link a {
	display: block;
	background: url('/home/images/link_official_store.png') no-repeat center / 182px;
	text-indent: -9999px;
	width: 182px;
	height: 24px;
	padding: 4px 0;
	margin-bottom: 10px;
}

#onlineStoreBannerArea .link a.rakuten {background-image:  url('/home/images/link_rakuten.png');background-size: 150px;width: 150px;}
#onlineStoreBannerArea .link a.amazon {background-image:  url('/home/images/link_amazon.png');background-size: 84px;width: 84px;}
#onlineStoreBannerArea .link a.yahoo {background-image:  url('/home/images/link_yahoo.png');background-size: 167px;width: 167px;}

#onlineStoreBannerArea .sub {
	background-color: #000;
	position: absolute;
	width: 100%;
	color: #fff;
	padding: 4px 20px;
	font-size: 12px;
	bottom: 0;left: 0;
}

#onlineStoreBannerArea img {
	width: calc(100% - 80px);
	margin-right: 40px;
	vertical-align: bottom;
}

article p.close {
	padding: 4px 20px;
	text-align: left;
	margin:-6px 0 20px;
	color: #e72424;
	background-color: #ffe8e8;
	font-size: 10px;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#onlineStoreBannerArea * {
			box-sizing: content-box;
		}


		#onlineStoreBannerArea {
			padding: 40px 60px 40px;
			width: 880px;
			max-width: 1000px;
			margin-bottom: 20px;
			background: url('/home/images/onlinestore_bg.jpg') no-repeat right  top 0;
		}

		#onlineStoreBannerArea h1 {
			margin-bottom: 16px;
			width: 521px;
		}

		#onlineStoreBannerArea .text {
			text-shadow: none;
		}

		#onlineStoreBannerArea .link a {
			display: inline-block;
			margin-bottom: 16px;
			margin-right: 40px;
		}

		#onlineStoreBannerArea .link a:hover {
			opacity: 0.8;
		}

		#onlineStoreBannerArea .sub {
			width: 880px;
			padding: 4px 60px;
		}

		article p.close {
		    width: 880px;
		    padding: 4px 60px;
			margin: -20px auto 20px;
			font-size: 12px;
		}

	}


/*****************************************************************/

/* サブバナー */
#subBannerArea {
	margin:6px auto 40px;
	width: 100%;
	max-width: 800px;
	overflow: hidden;
}

#subBannerArea a {
	display: block;
	margin-bottom: 6px;
}

#subBannerArea img {
	width: 100%;
	vertical-align: bottom;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#subBannerArea {
			margin-bottom: 80px;
			width: 1000px;
			max-width: 1000px;
		}

		#subBannerArea a {
			width: 490px;
			float: left;
		}

		#subBannerArea a:first-child {
			margin-right: 20px;
		}

		#subBannerArea a:hover {
			opacity: 0.8;
		}
	}


/* ショップ最新情報 ・ イベント情報タブ */
#shopEventTab ul {
	display: table;
	box-sizing: border-box;
	width: 100%;
	padding: 0 15px;
	position: relative;
}

#shopEventTab ul:after {
	content: "";
	display: block;
	background-color: #fff;
	position: absolute;
	width: 10px;
	height: 100%;
	top:0; left: 50%;
	margin-left: -5px;
}

#shopEventTab li {
	display: table-cell;
	text-align: center;
	padding: 12px 0 18px;
	font-size: 12px;
	background-color: #f2f2f2;
	position: relative;
}

#shopEventTab li span {
	display: inline-block;
	width: 8em;
}

#shopEventTab li:before {
	content: "";
	display: block;
	background-color: #fff;
	position: absolute;
	width: 5px;
	height: 100%;
	top:0; left: 0;
}

#shopEventTab li:last-child:before {
	left:auto;right: 0;
}

#shopEventTab li:after {
	content: "";
	width: 0;height: 0;font-size: 0;
	border:4px solid transparent;
	border-top-color: #000;
	position: absolute;
	bottom: 8px;left: 50%;
	margin-left: -5px;
}

#shopEventTab li.current,
#shopEventTab li:hover {
	background-color: #00453f;
	color: #fff;
}

#shopEventTab li.current:after,
#shopEventTab li:hover:after {
	border-top-color: #fff;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {

		#shopEventTab {
			width: 1000px;
			margin: 0 auto;
		}

		#shopEventTab ul {
			display: block;
			box-sizing: content-box;
			width: 1020px;
			margin: 0 -20px 0 0;
			overflow: hidden;
			padding: 0 0;
		}

		#shopEventTab ul:after {
			display: none;
		}

		#shopEventTab li {
			display: block;
			width: 490px;
			float: left;
			margin-right: 20px;
			padding: 16px 0 20px;
			font-size: 18px;
			cursor: pointer;
			-webkit-transition: all 0.1s linear;
			       -moz-transition: all 0.1s linear;
			        -ms-transition: all 0.1s linear;
			         -o-transition: all 0.1s linear;
			            transition: all 0.1s linear;
		}

		#shopEventTab li:after {
			bottom: 6px;;
		}

		#shopEventTab li:before {
			display: none;
		}

	}
/*****************************************************************/

/* ショップ最新情報 */
#shopTopics {
	border-top: 1px solid #00453f;
	background-color: #fafafa;
}

#shopTopics ul {
	border-bottom: 1px solid #dfdfdf;
}
#shopTopics li {
	border-top: 1px solid #dfdfdf;
	position: relative;
	width: 100%;
	padding: 10px 20px 26px;
	position: relative;
	box-sizing: border-box;
}
#shopTopics li .date {
	position: absolute;
	bottom: 4px;left: 20px;
	font-size: 10px;
	color: #999999;
	font-style: normal;
}
#shopTopics li .shopLink {
	display: block;
	margin-top: 6px;
}

#shopTopics li .shopLink a {
	display: inline-block;
	font-size: 8px;
	padding: 2px 10px 3px 16px;
	margin-right: 2px;
	margin-bottom: 2px;
	background-color: #00453f;
	color: #fff;
	position: relative;
}


#shopTopics li a:after {
	content: "";
	display: block;
	width: 0;height: 0;font-size: 0;
	border: 3px solid transparent;
	border-left-color: #fff;
	position: absolute;
	top: 50%;left: 8px;
	margin: -3px 0 0 0;
}

#shopTopics .linkBtn ,
#eventList .linkBtn,
#topics .linkBtn,
#instagrum .linkBtn {
	padding: 20px;
}

#shopTopics .linkBtn a,
#eventList .linkBtn a,
#topics .linkBtn a,
#instagrum .linkBtn a {
	display: block;
	text-align: center;
	border: 1px solid #000000;
	padding: 12px;
	font-size: 12px;
	color: #000;
	max-width: 400px;
	margin: 0 auto;
}

#shopTopics .linkBtn a span,
#eventList .linkBtn a span,
#topics .linkBtn a span,
#instagrum .linkBtn a span {
	position: relative;
}

#shopTopics .linkBtn a span:before,
#eventList .linkBtn a span:before,
#topics .linkBtn a span:before,
#instagrum .linkBtn a span:before {
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	position: absolute;
	top: 50%;left: -20px;
	margin: -5px 0 0 0;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -ms-transform: rotate(45deg);
	        -o-transform: rotate(45deg);
	            transform: rotate(45deg);
}


/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#shopTopics {
			padding-bottom: 50px;
			border-top-width: 2px;
		}

		#shopTopics ul {
			width: 1000px;
			margin: 0 auto;
		}

		#shopTopics li {
			width: 960px;
			padding: 20px;
			box-sizing: content-box;
		}

		#shopTopics li .date {
			position: static;
			margin-left: 12px;
			font-size: 12px;
		}

		#shopTopics li .shopLink a {
			font-size: 12px;
		}

		#shopTopics li .shopLink a:hover {
			opacity: 0.8;
		}

		#shopTopics .linkBtn ,
		#eventList .linkBtn,
		#topics .linkBtn,
		#instagrum .linkBtn {
			padding-bottom: 0;
		}

		#shopTopics .linkBtn a,
		#eventList .linkBtn a,
		#topics .linkBtn a,
		#instagrum .linkBtn a {
			width: 400px;
		}

		#shopTopics .linkBtn a:hover,
		#eventList .linkBtn a:hover,
		#topics .linkBtn a:hover,
		#instagrum .linkBtn a:hover {
			background-color: #00453f;
			color: #fff;
		}

		#shopTopics .linkBtn a:hover span:before,
		#eventList .linkBtn a:hover span:before,
		#topics .linkBtn a:hover span:before,
		#instagrum .linkBtn a:hover span:before {
			border-color: #fff;
		}
	}
/*****************************************************************/

/* イベント情報 */
#eventList {
	border-top: 1px solid #00453f;
	background-color: #fafafa;
	display: none;
}

#eventList ul {
	border-bottom: 1px solid #dfdfdf;
}
#eventList li {
	border-top: 1px solid #dfdfdf;
	position: relative;
}
#eventList li a {
	display: block;
	width: 100%;
	color: #000;
	padding: 10px 40px 26px 20px;
	position: relative;
	box-sizing: border-box;
}

#eventList li a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 1px solid #00453F;
	border-right: 1px solid #00453F;
	position: absolute;
	top: 50%;right: 20px;
	margin: -5px 0 0 0;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -ms-transform: rotate(45deg);
	        -o-transform: rotate(45deg);
	            transform: rotate(45deg);
}

#eventList li .date {
	position: absolute;
	bottom: 4px;left: 20px;
	font-size: 12px;
	font-style: normal;
}
#eventList li .icon {
	display: block;
	margin-top: 6px;
}

#eventList li .icon i {
	display: inline-block;
	font-size: 8px;
	padding: 2px 6px 3px;
	margin-right: 2px;
	background-color: #494949;
	color: #fff;
	position: relative;
	font-style: normal;
	text-align: center;
	min-width: 7em;
}

#eventList li .icon i.trekking {background-color: #8baddb;}
#eventList li .icon i.camping {background-color: #f0ab78;}
#eventList li .icon i.fishing {background-color: #8ccdec;}
#eventList li .icon i.shop {background-color: #cf9fca;}
#eventList li .icon i.other {background-color: #f2a6a9;}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {

		#eventList {
			padding-bottom: 50px;
			border-top-width: 2px;
		}

		#eventList ul {
			width: 1000px;
			margin: 0 auto;
		}

		#eventList li a {
			width: 960px;
			padding: 20px 20px 40px 20px;
			box-sizing: content-box;
		}

		#eventList li a:hover {
			background-color: #EEEEEE;
		}

		#eventList li .date {
			bottom: 20px;
			left: 20px;
			font-size: 14px;
		}

		#eventList li .icon i {
			font-size: 12px;
		}

	}

/*****************************************************************/

/* インスタグラム */
#instagrum {
	padding: 20px 0 20px;
}

#instagrum ul {
	overflow: hidden;
	position: relative;
	padding: 0 30px;
}

#instagrum li {
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}
#instagrum li a {
	display: block;
	width: 100%;
	height: 0;
	padding: 0 0 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#instagrum li img {
	visibility: hidden;
}

#instagrum .insta-slick .slick-prev,
#instagrum .insta-slick .slick-next {
	position: absolute;
	top: 50%;
	display: block;
	background-color: transparent;
	width: 14px;
	height: 14px;
	margin: -7px 0 0 0;
	padding: 0;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
	border-top: 2px solid #00453F;
	border-right: 2px solid #00453F;
}

#instagrum .insta-slick .slick-prev {
	left: 10px;
	-webkit-transform: rotate(225deg);
	   -moz-transform: rotate(225deg);
	     -ms-transform: rotate(225deg);
	        -o-transform: rotate(225deg);
	            transform: rotate(225deg);
}

#instagrum .insta-slick .slick-next {
	right: 10px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -ms-transform: rotate(45deg);
	        -o-transform: rotate(45deg);
	            transform: rotate(45deg);
}

#instagrum .data {
	background-color: #f00;
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;left: 0;
	background: url('/home/images/bg_insta.png') repeat-x bottom;
}

#instagrum .data span {
	display: block;
	font-size: 10px;
	padding-left: 14px;
	color: #fff;
	background: url('/home/images/icon_likes.png') no-repeat left center;
	background-size: 10px;
	position: absolute;
	bottom: 6px;right: 10px;
}

/*#instagrum .data span.comments {
	float: right;
	background-image: url('/home/images/icon_comments.png');
	left:auto;right: 10px;
}
*/
/*****************************************************************/
	@media print, screen and (min-width: 920px) {

		#instagrum {
			width: 1000px;
			margin: 0 auto;
			padding: 60px 0 60px;
			overflow: hidden;
		}

		#instagrum ul {
			padding: 0;
			margin-right: -4px;
		}

		#instagrum li {
			float: left;
			margin: 4px 4px 0 0;
			width: 247px;
			position: relative;
		}

		#instagrum li a {
		}

		#instagrum li a:hover {
			opacity: 0.8;
		}

		#instagrum .data span {
			font-size: 13px;
			padding-left: 15px;
			background-size: 11px;
		}

	}
/*****************************************************************/


/* 関連バナー */
#relationBnrArea {
	padding: 20px;
}

#relationBnrArea ul {
	text-align: center;
}

#relationBnrArea li {
	display: inline-block;
	margin: 0 1% 14px 1%;
	text-align: center;
	width: 46%;
	max-width: 200px;
}

#relationBnrArea li img {
	width: 100%;
}

/*****************************************************************/
	@media print, screen and (min-width: 920px) {
		#relationBnrArea {
			width: 1000px;
			padding: 55px 0 20px;
			margin: 0 auto;
		}

		#relationBnrArea ul {
			width: 1025px;
			margin-right: -25px;
		}

		#relationBnrArea li {
			display: block;
			float: left;
			width: 180px;
			margin: 0 25px 25px 0px;
		}

	}
/*****************************************************************/

/* updateアイコン */
.update {
	display: block;
	width: 68px;
	background-color: #e01b2a;
	position: absolute;
	top:0;
	color: #fff;
	font-size: 8px;
	font-weight: normal;
	margin: -16px 0 0 -28px;
	padding: 26px 0 0px;
	text-align: center;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	     -ms-transform: rotate(-45deg);
	        -o-transform: rotate(-45deg);
	            transform: rotate(-45deg);
}

/*****************************************************************/

/* フッター */
footer {
	margin-top: 0;
}


#mainContainer {
}

#mainContainer #pageTitle {
}



/* add 160103 */

#topics .hide {
	display: none;
}

/*****************************************************************/

/* topicsモーダル */
.selectFairModal {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10
}
.selectFairModal * {
	box-sizing: border-box;
}
.selectFairModal__bg {
	width: 100%;
	height: 100%;
	background: rgba(0, 69, 63, .9);
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity .25s linear 0s;
	transition: opacity .25s linear 0s
}
.is-selectFairModal .selectFairModal__bg {
	opacity: 1
}
.selectFairModal__close {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	width: 56.25px;
	height: 56.25px;
	background: 0 0;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .2s ease 0s;
	transition: -webkit-transform .2s ease 0s;
	transition: transform .2s ease 0s;
	transition: transform .2s ease 0s, -webkit-transform .2s ease 0s;
	position: absolute;
	right: 12.5px;
	top: 12.5px
}
.selectFairModal__close:before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #fff;
	position: absolute;
	right: 50%;
	bottom: 50%;
	-webkit-transform: translate(50%, 50%);
	-ms-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
	-webkit-transform: translate(50%, 50%) rotate(45deg);
	-ms-transform: translate(50%, 50%) rotate(45deg);
	transform: translate(50%, 50%) rotate(45deg)
}
.selectFairModal__close:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #fff;
	position: absolute;
	right: 50%;
	bottom: 50%;
	-webkit-transform: translate(50%, 50%);
	-ms-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
	-webkit-transform: translate(50%, 50%) rotate(-45deg);
	-ms-transform: translate(50%, 50%) rotate(-45deg);
	transform: translate(50%, 50%) rotate(-45deg)
}
.selectFairModal__close:hover {
	-webkit-transform: scale(1.25);
	-ms-transform: scale(1.25);
	transform: scale(1.25)
}
.selectFairModal__container {
	overflow: hidden;
	min-width: initial;
	max-width: initial;
	width: calc(100% - 30px);
	max-height: 80vh;
	padding: 30px;
	background: #fff;
	border-radius: 8px;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	overflow-y: auto;
	opacity: 0;
	position: absolute;
	right: 50%;
	bottom: 50%;
	-webkit-transform: translate(50%, 50%);
	-ms-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
	-webkit-transform: translate(50%, 50%) scale(1.125);
	-ms-transform: translate(50%, 50%) scale(1.125);
	transform: translate(50%, 50%) scale(1.125);
	-webkit-transition: opacity .25s linear 0s, -webkit-transform .25s cubic-bezier(.165, .84, .44, 1) 0s;
	transition: opacity .25s linear 0s, -webkit-transform .25s cubic-bezier(.165, .84, .44, 1) 0s;
	transition: opacity .25s linear 0s, transform .25s cubic-bezier(.165, .84, .44, 1) 0s;
	transition: opacity .25s linear 0s, transform .25s cubic-bezier(.165, .84, .44, 1) 0s, -webkit-transform .25s cubic-bezier(.165, .84, .44, 1) 0s
}

.selectFairModal__container::-webkit-scrollbar-track {
	background: 0 0
}
.selectFairModal__container::-webkit-scrollbar-thumb {
	background: #e95513
}
.selectFairModal__container::-webkit-scrollbar-track-piece {
	background: #f1f1f1
}
.selectFairModal__container::-webkit-scrollbar {
	width: 0;
	height: 0
}
.is-selectFairModal .selectFairModal__container {
	opacity: 1;
	position: absolute;
	right: 50%;
	bottom: 50%;
	-webkit-transform: translate(50%, 50%);
	-ms-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
	-webkit-transform: translate(50%, 50%) scale(1);
	-ms-transform: translate(50%, 50%) scale(1);
	transform: translate(50%, 50%) scale(1)
}
.selectFairModal__title {
	font-size: 18px
}
.selectFairModal__select {
	margin: 15px 0 0;
	border-bottom: 1px solid #f1f1f1
}
.selectFairModal__select li {
	border-top: 1px solid #f1f1f1
}
.selectFairModal__select a {
	position: relative;
	display: block;
	text-decoration: none;
	padding: 20px 1em 20px 0
}
.selectFairModal__select a:after {
	content: '';
	display: block;
	width: .5em;
	height: .5em;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	position: absolute;
	bottom: 50%;
	-webkit-transform: translate(0, 50%);
	-ms-transform: translate(0, 50%);
	transform: translate(0, 50%);
	-webkit-transform: translate(0, 50%) rotate(45deg);
	-ms-transform: translate(0, 50%) rotate(45deg);
	transform: translate(0, 50%) rotate(45deg);
	right: 0
}
.selectFairModal__select a:hover:after {
	border-color: #e95513
}

/*****************************************************************/

@media print, screen and (min-width: 920px) {
	.selectFairModal__close {
		width: 75px;
		height: 75px;
		right: 25px;
		top: 25px
	}
	.selectFairModal__container {
		min-width: 500px;
		max-width: 1000px;
		width: auto
	}
}

/*****************************************************************/
